@font-face {
    font-family: "MyriadProRegular";
    src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
    src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
    url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "MyriadProBold";
    src: url("../fonts/MyriadProBold/MyriadProBold.eot");
    src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
    url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MyriadProItalic";
    src: url("../fonts/MyriadProItalic/MyriadProItalic.eot");
    src: url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
    url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

html, body {
    font-family: MyriadProRegular;
    font-weight: normal;
    letter-spacing: 0.5px;
    font-size: 15px;
    min-width: 320px;
    position: relative;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_draggerRail
{
    width: 12px;
}


.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar
{
    background-color: #c70000;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar:hover {
    background-color: #ac0000;
}



h1, h2, h3, h4, h5 {
    font-family: MyriadProBold;
}

h1 {
    font-size: 25px;
}

h2 {
    font-size: 23px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

a {
    color: #000;
    text-decoration: none;
}
a:focus, a:active, button:focus, button:active, input:focus, textarea:focus, select:focus {
    outline: none;
    text-decoration: none;
    color: #000;
}
a:hover {
    color: #8c31b3;
    text-decoration: none;
}
ol, ul {
    padding: 0;
}
.loader {
    background: none repeat scroll 0 0 #ffffff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999; }
.loader .loader_inner {
    background-image: url("../images/preloader.gif");
    background-size: cover;
    background-repeat: no-repeat;
    background-posirion: center center;
    background-color: #fff;
    height: 60px;
    width: 60px;
    margin-top: -30px;
    margin-left: -30px;
    left: 50%;
    top: 50%;
    position: absolute; }
.owlCarousel {
    position: relative;
}
.owlCarousel .owl-prev, .owlCarousel .owl-prev {
    position: absolute;
    left: 0;
    top: 45%;
    width: 50px;
    height: 0;
    color: #9944be;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    font-size: 25px;
}
.owlCarousel .owl-prev i {
    margin-left: -3px;
}
.owlCarousel .owl-next i {
    margin-left: 3px;
}
.owlCarousel .item {
    height: 370px;
}
.slider_info {
    padding-left: 75px;
}

section.main_page {
    display: flex;
    flex-direction: column;
    height: auto;
    justify-content: space-around;
}

section.main_page > div {
    display: flex;
}

section.main_page header{}
section.main_page header .logo,
section.main_page header .info {
    margin-top: 10px;
    margin-bottom: 10px;
    height: 100px;
}
section.main_page header .logo img {
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
}
section.main_page header .logo p {
    font-family: MyriadProBold;
    display: inline-block;
    padding-top: 15px;
    vertical-align: top;
    border-bottom: 3px solid red;
    width: 60%;
}

section.main_page header .info p {
    font-family: MyriadProBold;
    font-size: 17px;
    line-height: 25px;
    margin: 0;
}
section.main_page header .info .phone {
    background: url(../images/telefon.png) no-repeat left 7px;
}
section.main_page header .info .phone p {
    padding-left: 10px;
}
section.main_page header .info .mail {}
section.main_page header .info .mail p {
    background: url(../images/icon_mail.png) no-repeat left 7px;
    padding-left: 25px;
}

section.main_page header .menu nav {
    position: relative;
    top: 38px;
    left: 154px;
    display: table;
}
section.main_page header .menu nav ul {
    list-style: none;
}
section.main_page header .menu nav ul li {
    display: inline-block;
    margin-right: 10px;
}

section.main_page header .menu nav ul li.current-menu-item,
section.main_page header .menu nav ul li:hover {
    border-bottom: 2px solid red;
}

section.main_page header .menu nav ul li:hover a {
    color: #000000;
}

section.main_page header .menu nav ul li a {
    font-family: MyriadProBold;
}

section.main_page section.content .main-blocks {
    margin-top: 50px;
}

section.main_page section.content .main-blocks .col-md-4 {
    text-align: center;
    height: 145px;
    margin-bottom: 40px;
}
section.main_page section.content .main-blocks .col-md-4 .block {
    background-size: cover!important;
    background-position: center!important;
    position: relative;
    display: block;
    width: 60%;
    height: 100%;
    margin: 0 auto;
}
section.main_page section.content .main-blocks .col-md-4 .block img {
    padding-bottom: 15px;
}
section.main_page section.content .main-blocks .col-md-4 .block p {
    color: #ffffff;
    font-family: MyriadProBold;
}
section.main_page section.content .main-blocks .col-md-4 .info {
    padding: 0 36px;
    padding-top: 20px;
}

section.main_page section.content .main-blocks .col-md-4 .block a:hover .info {
    display: none;
}

section.main_page section.content .main-blocks .col-md-4 .block a:hover .more {
    display: flex;
}
section.main_page section.content .main-blocks .col-md-4 .more {
    background: #ff000061;
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
section.main_page section.content .main-blocks .col-md-4 .more p {
    font-family: MyriadProBold;
    margin: auto;
    font-size: 17px;
    color: #ffffff;
    border-bottom: 4px solid #101010;
}


section.main_page section.two_menu {
    border-bottom: 1px solid gray;
}
section.main_page section.two_menu nav {}
section.main_page section.two_menu nav ul {
    list-style: none;
    text-align: center;
    display: flex;
    height: 50px;
    margin-bottom: 0;
    justify-content: space-between;
}
section.main_page section.two_menu nav ul li {
    display: inline-block;
    margin-top: auto;
    margin-bottom: auto;
}

section.main_page section.two_menu nav ul li.current-menu-item a,
section.main_page section.two_menu nav ul li:hover a {
    color: red;
}

section.main_page section.two_menu nav ul li a {
    font-family: MyriadProBold;
}


section.main_page section.info .text .title {
    font-family: MyriadProBold;
}

section.main_page footer {
    text-align: right;
}

section.main_page footer p {
    display: inline-block;
    margin-right: 15px;
}
section.main_page footer a {
    display: inline-block;
}
section.main_page footer img {
    display: inline-block;
}


section.main_page section.content {
    background: url(../images/section-content-bg.png) no-repeat;
    background-size: cover;
    padding-top: 15px;
    padding-bottom: 15px;
}



section.main_page.service_single {}
section.main_page.service_single .content {
    height: auto;
}
section.main_page.service_single .content .service_menu {}
section.main_page.service_single .content .service_menu nav {}
section.main_page.service_single .content .service_menu nav ul {
    list-style: none;
}

section.main_page.service_single .content .service_menu nav ul li {
    background-repeat: no-repeat!important;
    background-size: auto 75%!important;
    padding-top: 5px;
    padding-left: 55px;
    padding-bottom: 31px;
    margin-bottom: 15px;
    height: 42px;
}

section.main_page.service_single .content .service_menu nav ul li.active {
    border-bottom: 2px solid #930000;
}

section.main_page.service_single .content .service_menu nav ul li a {
    font-family: MyriadProBold;
    color: #ffffff;
}

section.main_page.service_single .content .service_menu nav ul li.manual {
    background: url(../images/main_blocks/icons/1.png);
}
section.main_page.service_single .content .service_menu nav ul li.santekhinka {
    background: url(../images/main_blocks/icons/2.png);
}
section.main_page.service_single .content .service_menu nav ul li.elektro {
    background: url(../images/main_blocks/icons/3.png);
}
section.main_page.service_single .content .service_menu nav ul li.svarka {
    background: url(../images/main_blocks/icons/4.png);
}
section.main_page.service_single .content .service_menu nav ul li.systems {
    background: url(../images/main_blocks/icons/5.png);
}
section.main_page.service_single .content .service_menu nav ul li.water {
    background: url(../images/main_blocks/icons/6.png);
}


section.main_page.service_single .content .content_block {
    background: white;
    box-shadow: 0 0 26px -3px black;
    height: 350px;
    padding: 20px;
    padding-left: 50px;
}

section.main_page.single_page section.content {
    height: auto;
    padding: 15px;
}

section.main_page.single_page section.content .content_block {
    background: white;
    box-shadow: 0 0 26px -3px black;
    height: 350px;
    padding: 20px;
    padding-left: 50px;
}

section.main_page.single_page section.content .list_ad {}
section.main_page.single_page section.content .list_ad .block {
    position: relative;
    margin-bottom: 25px;
}
section.main_page.single_page section.content .list_ad .block p {
    margin: 0;
}

section.main_page.single_page section.content .list_ad .block h2 {
    margin: 0;
    display: table;
    width: auto;
    border-bottom: 2px solid transparent;
}
section.main_page.single_page section.content .list_ad .block p.date {
    position: absolute;
    right: 15px;
    top: 15px;
}
section.main_page.single_page section.content .list_ad .block p.desc {
    margin-top: 15px;
}
section.main_page.single_page section.content .list_ad .block span.more {
    font-family: MyriadProBold;
    padding-top: 6px;
    display: table;
    border-bottom: 2px solid red;
}

section.main_page.single_page section.content .list_ad .archive-link:hover {
    color: #000;
}
section.main_page.single_page section.content .list_ad .archive-link:hover h2{
    color: #000;
    border-color: red;
}
section.main_page.single_page section.content .list_ad .archive-link:hover  span.more {
    color: red;
}

section.main_page.single_page section.content .advert_single {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

section.main_page.single_page section.content .advert_single p.date {
    position: absolute;
    top: 45px;
    right: 20px;
    font-size: 18px;
}

section.main_page.single_page section.content .advert_single .description {
    height: 40vh;
}


section.main_page.single_page section.content .advert_single .navigation {}
section.main_page.single_page section.content .advert_single .navigation a {}

section.main_page.single_page section.content .contacts {
    height: auto;
}

section.main_page.single_page section.content .contacts .left {}
section.main_page.single_page section.content .contacts .left > div {
    margin-bottom: 25px;
}
section.main_page.single_page section.content .contacts .left p {
    font-family: MyriadProRegular;
    font-size: 17px;
    line-height: 25px;
    margin: 0;
    padding-left: 28px;
}
section.main_page.single_page section.content .contacts .left .phone {
    background: url(../images/telefon.png) no-repeat left 4px;
}
section.main_page.single_page section.content .contacts .left .phone p{}
section.main_page.single_page section.content .contacts .left .director {
    background: url(../images/icon_director.png) no-repeat left 4px;

}
section.main_page.single_page section.content .contacts .left .director p {}
section.main_page.single_page section.content .contacts .left .director p span {
    font-family: MyriadProItalic;
}
section.main_page.single_page section.content .contacts .left .mail {}
section.main_page.single_page section.content .contacts .left .mail p {
    background: url(../images/icon_mail.png) no-repeat left 4px;
}
section.main_page.single_page section.content .contacts .left .adress {}
section.main_page.single_page section.content .contacts .left .adress p {
    background: url(../images/icon_adress.png) no-repeat left 4px;
}


section.main_page.single_page section.content .contacts .right {
    border: 1px dashed gray;
    padding: 30px 20px;
}
section.main_page.single_page section.content .contacts .right p {
    margin-bottom: 25px;
    line-height: 35px;
}
section.main_page.single_page section.content .contacts .right p.strong {
    font-family: MyriadProBold;
}
.breadcrumbs {
    margin-bottom: 10px;
}
.breadcrumbs span {
    color: #fff;
}
.breadcrumbs span a span:hover {
    color: red;
}
.pagination {
    display: table;
    width: auto;
    margin: 0 auto;
}
.pagination a:hover {
    color: red;
    border-bottom: 2px solid red;
}
.pagination .current {
    font-size: 17px;
    color: red;
    border-bottom: 2px solid red;
}
.pagination .prev,
.pagination .next {
    display: none;
}
section.info {
    padding-top: 15px;
}

.mt-3 {
	margin-top: 1rem;
}